Hacking Is my AK2i 1.4 Compatible?

Skyline969

MENUdo Afficionado
OP
Member
Joined
Nov 18, 2008
Messages
2,209
Trophies
0
Age
29
Location
Saskatchewan
Website
Visit site
XP
488
Country
Canada
Ok, I don't know how to tell if my AK2i is compatible with a DSi with firmware 1.4, as I don't have a DSi yet. However, I wouldn't mind making sure it is compatible. In my DS Lite menu, it shows up as:
AceKard 2i
www.acekard.com

However, I know the latest fix has something to do with Danny Phantom... so if my AK2i is 1.4 compatible, shouldn't it show up as a Danny Phantom game in the DS Lite menu?

If it's incompatible, I know I gotta download a flasher tool and flash the card, but how do I do that?

Thanks in advance for any help.
 

Skyline969

MENUdo Afficionado
OP
Member
Joined
Nov 18, 2008
Messages
2,209
Trophies
0
Age
29
Location
Saskatchewan
Website
Visit site
XP
488
Country
Canada
Oh, well in that case, here I go then! I've got an AK2 and M3 Real to run it on again (the DSL version, I know) in the case that this bricks my AK2i, as it says (according to the screenshot) that it has a SMALL chance of bricking the card.
 

tk_saturn

Well-Known Member
Member
Joined
Jan 26, 2010
Messages
3,325
Trophies
0
Website
Visit site
XP
55
Country
I've flashed my main cart many times, and I had flash it again twice (once with the DSI file and then again with the DSL file) to take those photos. Not had any problems.
 

Skyline969

MENUdo Afficionado
OP
Member
Joined
Nov 18, 2008
Messages
2,209
Trophies
0
Age
29
Location
Saskatchewan
Website
Visit site
XP
488
Country
Canada
tk_saturn said:
I've flashed my main cart many times, and I had flash it again twice (once with the DSI file and then again with the DSL file) to take those photos. Not had any problems.
Well, I put the DSi version on my card and then ran it, I have the same CHIP ID and HW numbers as you do apparently. Anyways, took roughly 30~45 seconds to flash it, and then I rebooted. Still said AceKard 2i in the DS Lite menu, but it booted to MENUdo like it did before and then I loaded Pokemon Heart Gold with it. Apparently it will work with DSi firmware 1.4 now. Thanks for the info, everyone!

[/thread]
 
General chit-chat
Help Users
    gudenau @ gudenau: This source file is now valid C, C++, Java and Scala.